body {
  /*font-family: "faricy-new-1","faricy-new-2", sans-serif; */
	font-family: Helvetica, Arial, "MS Trebuchet", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  background: #fff url(img/bg.png) left bottom repeat-x;
  margin: 0; padding: 0;
}

img { border: 0; }

#container {
  width: 950px;
  background: transparent url(img/bg-image.jpg) top left no-repeat;
  margin: 0;
  padding-top: 367px;
  padding-bottom: 0px;
}

#header p#title {
  position: absolute;
  top: 212px;
  left: 25px;
}
#header ul#nav {
  position: absolute;
  top: 77px;
  left: 531px;
  list-style-type: none;
  padding-left: 0;
}
#header ul#nav li {padding: 3px 0;}

#header ul#nav li#nav-programm { padding-left: 6px; }
#header ul#nav li#nav-referenten { padding-left: 12px; }
#header ul#nav li#nav-vortraege { padding-left: 18px; }
#header ul#nav li#nav-kontakt { padding-left: 24px; }
#header ul#nav li#nav-impressum { padding-left: 30px; }


#content {
  margin-left: 190px;
  padding: 20px 20px 20px 20px;
  width: 460px; /* + 2 * 20px = 500px*/
  min-height: 667px;

  /* Fallback for web browsers that doesn't support RGBa */
  background: rgb(255, 255, 255) transparent;
  /* RGBa with 0.6 opacity */
  background: rgba(255, 255, 255, 0.8);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

#content h3 {
  font-size: 18px;
  font-weight: normal;
  margin: 20px 0 0 0;
  padding: 0;
}

#content h3:first-child {
  margin-top: 0;
}

#content h3:focus {
  background-color:yellow;
}

#content h4 {
  font-size: 16px;
  font-weight: normal;
  margin: 20px 0 0 0;
  padding: 0;
}

#content p {
  margin: 0 0 20px 0;
}

#content a { border-bottom: 1px solid #b5b5b7; color: #000; text-decoration: none}
#content a:hover { border-color: #000; }
#content div.referent { margin-bottom: 35px; }
#content div.vortrag { margin-top: 35px; }
#content div.vortrag:first-child { margin-top: 0px; }
#content video { margin: 10px 0; }
#content div.vortrag p.meta { margin-bottom: 5px; }


#content table.programm td.time { vertical-align: top; width: 100px; }

#right {
  position: absolute;
  top: 392px;
  left: 712px;
  width: 230px;
  text-align: right;
}
#right h1 { font-size: 18px; font-weight: normal; margin: 0; }
#right h2 { font-size: 13px; font-weight: normal;  margin: 0 0 10px 0; }

#right p { font-size: 13px; }
#right img { padding: 5px 0; }

#left {
  position: absolute;
  top: 452px;
  left: 27px;
  width: 125px;
  text-align: left;
  color: #a5b4c2;
  line-height: 25px;
}
#left a {
  text-decoration: none;
  color: #a5b4c2;
}
#left a:hover { color: #000; }